<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_3_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Amélie Minguet ; épouse assistée et autorisée
         du sieur Mellor et ce dernier, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour dix huit Juin </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Amélie Minguet ; épouse assistée et autorisée du sieur
                  Mellor et ce dernier, demeurant ensemble, les dits époux à Paris rue
                  du roule, numéro seize; la dite dame ouvrière lingère ; Demandeurs ;
                  Comparant ; D'une part et Madame Veuve Cartigny, Lingère, demeurant
                  et domiciliée à Paris, rue du Roule, numéro seize ; Défenderesse ;
                  Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait — Par lettres du secrétaire du Conseil de Prud'hommes
                  du Département de la seine pour l'industrie des tissus en dates des
                  Mardi huit et Lundi sept et Mardi huit Juin mil huit Cent Cinquante
                  huit les époux Mellot firent citer la dame veuve Cartigny à
                  comparaître par devant le dit conseil de Prud'hommes séant en
                  Bureaux Particuliers les Mardi huit et Mercredi neuf Juin mil huit
                  cent cinquante huit pour se concilier si faire se pouvait sur la
                  demande qu'ils entendaient former contre elle devant le dit Conseil
                  en paiement de la somme de dix sept francs quarante cinq centimes
                  qu'elle leur doit pour prix de travaux faits pour la dame Mellor
                  pour son compte et d'après ses ordres. La dame veuve Cartigny
                  n'ayant pas comparu la cause fut renvoyée devant le Bureau Général
                  du dit Conseil séant le vendredi dix huit Juin mil huit cent
                  Cinquante huit et ajournée au vendredi dix huit Juin même mois,
                  Citée à comparaître le dit jour dix huit Juin par exploit de Potin
                  huissier à Paris en date du quatorze Juin mil huit cent cinquante
                  huit, visé pour timbre et enregistré à Paris, le quinze Juin mil
                  huit cent Cinquante huit, en débet de soixante dix centimes, folio
                  quarante Cinq, case neuf signé ; L Drevon la veuve Cartigny ne
                  comparant pas. A l'appel de la cause les époux Mellor se
                  présentèrent et conclurent à ce qu'il plut au Bureau Général du dit
                  Conseil donner défaut contre la dame veuve Cartigny non comparante
                  ni personne pour elle quoique dument appelée et pour le profit la
                  condamner à leur payer avec intérets pour la loi la somme de dix
                  sept francs quarante cinq centimes qu'elle leur dit pour prix de
                  travaux faits par la dame Mellor pour son compte et d'après ses
                  ordres, plus, à leur payer cette indemnité qu'il plaira au Conseil
                  fixer pour le temps qu'elle leur a fait perdre en ne comparaissant
                  pas devant les Bureaux du Conseil et les dépens 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Mellor en leurs demandes et conclusions
                  et en avoir délibéré Conformément à la loi ; attendu que la demande
                  des époux Mellor parait juste et fondée ; que d'ailleurs elle n'est
                  pas contestée par la veuve Cartigny non comparante ni personne pour
                  elle quoique dument appelée ; attendu qu'en ne comparaissant pas
                  devant les Bureaux du Conseil la veuve Cartigny a causé aux époux
                  Mellor un préjudice de perte de temps, ce qu'elle doit réparer ; Par
                  ces motifs le Bureau Général jugeant en dernier ressort — Donne
                  défaut contre la veuve Cartigny non comparante ni personne pour elle
                  quoique dument appelée ; et adjugeant le profit du dit défaut,
                  Condamne la dame veuve Cartigny à payer aux époux Mellor la somme de
                  dix sept francs quarante cinq centimes qu'elle leur doit pour prix
                  de travaux faits par la dame Mellor pour son compte et d'après ses
                  ordres, plus une indemnité de quatre francs cinquante centimes pour
                  temps perdu ; La condamne en outre aux dépens taxés et liquidés à la
                  somme de deux francs soixante seize centimes envers la demanderesse
                  et à celle de un franc quarante cinq centimes envers le Tresor
                  Public pour le papier timbré de la présente minute, le papier timbré
                  et l'enregistrement de la citation, conformément à la loi du sept
                  août mil huit cent cinquante, ence non compris le cout du présent
                  jugement, la signification d'icelui et ses suites. Et vu les
                  articles 435 du code de procédure civile, 27 et 42 du décret du onze
                  Juin 1809 pour signifier à la défenderesse le présent jugement,
                  commet Potin, l'un de ses huissiers Audienciers. Ainsi jugé les jour
                  mois et an que
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Pont de droit — Doit-on donner défaut contre la veuve Cartigny non
                  comparante ni personne pour elle quoique dument appelée pour le
                  profit adjuger aux demandeurs les conclusions par eux précédemment
                  prises ? Que doit-il être statué à l'égard des dépends 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>